.paginated-table-wrap {
    --paginated-table-padding-x: 1.25rem;
    --paginated-table-border-radius: 1rem;
    --paginated-table-border-color: var(--color-gray-light);

    .table-wrapper {
        border: 1px solid var(--paginated-table-border-color);
        border-radius: var(--paginated-table-border-radius);
        margin-bottom: 1rem;
        overflow: hidden;

        table {
            --bs-table-hover-bg: var(--color-gray-lighter);
            font-size: 0.9rem;

            thead, tfoot {
                th {
                    background-color: var(--color-white);
                    padding: 0.5rem var(--paginated-table-padding-x);
                    color: var(--color-black);
                    border: none;
                }
            }

            thead {
                border-bottom: 1px solid var(--paginated-table-border-color);
            }

            tbody {
                tr {
                    td {
                        padding: 1rem var(--paginated-table-padding-x);

                        a:not(.btn) {
                            width: fit-content;
                            color: var(--color-black);
                            text-decoration: none;

                            &:hover {
                                text-decoration: underline;
                            }
                        }
                    }
                }
            }
        }
    }

    .pagination-links {
        .pagination {
            --bs-border-color: var(--paginated-table-border-color);
            --bs-border-width: 1px;
            --bs-secondary-bg: var(--color-gray-lighter);
            --bs-secondary-color: var(--color-gray-dark);
            --bs-link-color: var(--color-gray-darker);
            --bs-link-hover-color: var(--color-gray-darkest);
            --bs-pagination-focus-box-shadow: none;
            --bs-pagination-active-color: var(--color-white);
            --bs-pagination-active-bg: var(--color-primary);
            --bs-pagination-active-border-color: var(--color-primary);
        }
    }
}
